Subject: Ticket Assigned - oracle
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:21 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  oracle rika senarathna                    Bot:  Hi again! Bot:  Please enter your name Customer:  rika senarathna Bot:  Hi Rika Senarathna ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528232591            10:24 PM, 19th Nov                     rika senarathna                    Plz           10:24 PM, 19th Nov                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           10:25 PM, 19th Nov                     rika senarathna                    9689757462this was my returned order number ,but till today i cant collect my credit           10:26 PM, 19th Nov                     rika senarathna                    I returned it may be before two months ago           10:26 PM, 19th Nov                     rika senarathna                    Hellow r u there for me           10:27 PM, 19th Nov                     rika senarathna                    Dear mazen           10:27 PM, 19th Nov                     rika senarathna                    Hellow           10:29 PM, 19th Nov                     rika senarathna                    Hi           10:31 PM, 19th Nov                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           10:32 PM, 19th Nov                   Mazen                   We would like to inform you that we have processed the refund  in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           10:36 PM, 19th Nov                   Mazen                   Do you have any other inquiries that we can help with?           10:36 PM, 19th Nov                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           10:38 PM, 19th Nov                     rika senarathna                    Yes           10:41 PM, 19th Nov                     rika senarathna                    Cash on delivery           10:42 PM, 19th Nov                     rika senarathna                    But it not showing in my credit ,that my credit balance is zero           10:43 PM, 19th Nov                     rika senarathna                    If its sshowing in my credit balance how i ll use it           10:44 PM, 19th Nov                     rika senarathna                    Can you help me plz           10:45 PM, 19th Nov                     rika senarathna                    Im hurry to spend that my refunded balance but still its showing return in process           10:46 PM, 19th Nov                     rika senarathna                    Can you check with the number which i gave to u           10:46 PM, 19th Nov                     rika senarathna                    That is my returned order number           10:47 PM, 19th Nov                     rika senarathna                    Any one is here for me           10:47 PM, 19th Nov                     rika senarathna                    I was waiting to collect my returned refund more than three months           10:47 PM, 19th Nov                     rika senarathna                    9689757462this z the returned order number           10:49 PM, 19th Nov                     rika senarathna                    Hellow           10:52 PM, 19th Nov                     rika senarathna                    Is there anyone to helping me           10:52 PM, 19th Nov                     rika senarathna                    Hi           10:54 PM, 19th Nov                     rika senarathna                    Hi           10:55 PM, 19th Nov                     rika senarathna                    Anyone is here for me           10:56 PM, 19th Nov                     rika senarathna                    Hi           10:57 PM, 19th Nov                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           10:58 PM, 19th Nov                   Mazen                   We sincerely apologize for any inconvenience caused you.            10:58 PM, 19th Nov                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:59 PM, 19th Nov                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           10:59 PM, 19th Nov                     rika senarathna                    Ok i ll wait           11:00 PM, 19th Nov                   Mazen                   We will raise your concern to financial team to refund the amount asap           11:00 PM, 19th Nov                     rika senarathna                    Yes plz           11:00 PM, 19th Nov                   Mazen                   Assured I will do my best from my end to give you a resolution on this within 24-48 hours.           11:00 PM, 19th Nov                   Mazen                   Do you have any other inquiries that we can help with?           11:00 PM, 19th Nov                   Mazen                   Contact us again if still no refund           11:01 PM, 19th Nov                     rika senarathna                    Ok i will wait and contact u,           11:01 PM, 19th Nov                     rika senarathna                    I hope within 24 hours i ll refund my amount for my credit balance           11:02 PM, 19th Nov                   Mazen                   Do you have any other inquiries that we can help with?           11:05 PM, 19th Nov                     rika senarathna                    No only that tnx           11:06 PM, 19th Nov                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           11:11 PM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3405565